

/* PC表示 
------------------------------------------- */
@media (min-width: 768px) {
	.flexslider .slides h2 {
		width: 275px;
		height: 111px;
		top: -5px;
	}
	footer {
		margin-top: 70px;
	}
	article {
		background: #fff;
	}
	article > .inner {
		width: 960px;
		margin: auto;
		padding: 40px 0 0 0;
	}
	#mainvisual .slides li {
		background: url(images/main.jpg) no-repeat center;
		background-size: cover;
		height: 220px;
	}

	.maincolumn {
		width: 74.5833333%;
		float: left;
	}
	.subcolumn {
		width: 22.9166667%;
		float: right;
	}

	.single h5{
		font-size: 14px;
		line-height: 1;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.single h6{
		font-size: 14px;
		line-height: 1;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.single h3 {
		font-size: 26px;
		font-weight: bold;
		line-height: 36px;
		border-top: 3px solid #1387d0;
		padding-top: 15px;
		line-height: 30px;
	}
	.single h3 span {
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 22px;
		letter-spacing: .1em;
		line-height: 1;
		margin-top: 5px;
		display: block;
	}
	.single .tag {
		margin: 7px 0;
	}
	.single .body {
		margin-top: 40px;
	}
	.single .body section {
		margin-bottom: 40px;
	}
	.single .body section:last-child {
		margin-bottom: 0;
	}
	.single .top-slide {
		width: 380px;
		padding: 20px;
		background: #f1f1f1;
		border-radius: 4px;
		float: left;
	}
	.single .read img {
		float: left;
		width: 269px;
		margin-right: 20px;
	}
	.single .read {
		margin-bottom: 40px;
	}
	.single p {
		margin-top: 0;
	}
	.single ul {
		margin: 30px 0 40px;
	}
	.single table {
		width: 100%;
	}
	.single table th {
		border: 1px solid #dddddd;
		background: #f1f1f1;
		font-weight: bold;
		font-size: 12px;
		line-height: 18px;
		padding: 9px 0;
		width: 10.6%;
	}
	.single table.shinai th {
		font-size: 14px;
		width: 33%;
	}
	.single table.shinai td {
		font-size: 14px;
		width: 33%;
	}
	.single table th.col2 {
		width: 30%;
	}
	.single table td {
		border: 1px solid #dddddd;
		font-size: 12px;
		line-height: 24px;
		padding: 9px 5px;
		text-align: right;
		white-space: nowrap;
	}
	.single table td.tal {
		text-align: left;
	}
	.single table tr td:first-child {
		/*text-align: left;*/
	}
	.single .price .text p {
		margin-bottom: 30px;
	}
	.single .price .text li {
		margin-left: 1em;
		padding-left: 1em;
		text-indent: -1em;
	}
	.single .price .text ul {
		margin: 0 0 30px;
	}
	.single .price h4 {
		background: url(images/icon-dentaku.png) no-repeat 0 50%;
		padding-left: 40px;
		font-size: 22px;
		font-weight: bold;
		margin-bottom: 20px;
		line-height: 28px;
	}
	.single .price small {
		line-height: 18px;
		font-size: 12px;
		display: block;
		margin-top: 5px;
	}
	.single .city h4 {
		background: url(images/icon-building.png) no-repeat 0 50%;
		padding-left: 40px;
		font-size: 22px;
		font-weight: bold;
		margin-bottom: 20px;
		line-height: 30px;
	}
	.single .language h4 {
		background: url(images/icon-balloon.png) no-repeat 0 50%;
		padding-left: 40px;
		font-size: 22px;
		font-weight: bold;
		margin-bottom: 20px;
		line-height: 27px;
	}
	.single .price .btn {
		background: #1387d0;
		color: #fff;
		display: block;
		text-align: center;
		margin: auto;
		letter-spacing: 2px;
		font-weight: bold;
		font-size: 18px;
		width: 316px;
		line-height: 46px;
	}
	.single .price .btn:hover {
		text-decoration: none;
	}


	.subcolumn h4 {
		font-size: 16px;
		font-weight: bold;
		background: #dddddd;
		border-bottom: 2px solid #cccccc;
		padding: 30px 15px;
	}
	.subcolumn h5 {
		padding: 12px 10px;
		font-size: 14px;
		background: #fff;
		border-bottom: 1px dotted #dddddd;
	}
	.subcolumn .city a {
		display: block;
		border-bottom: 1px dotted #dddddd;
		padding: 8px 10px 8px 40px;
		background: url(/jp/euro/wp-content/themes/jp/common/images/icon-arrow.png) no-repeat 25px 50% #fff;
	}
	.subcolumn .city a.select,
	.subcolumn .city a:hover {
		background: url(/jp/euro/wp-content/themes/jp/common/images/side-arrow-on.png) no-repeat 25px 50% #1387d0;
		text-decoration: none;
		color: #fff;
	}
	.subcolumn .service a {
		display: block;
		border-top: 1px solid #dddddd;
		padding: 12px 10px 12px 25px;
		background: url(/jp/euro/wp-content/themes/jp/common/images/icon-arrow.png) no-repeat 15px 50% #fff;
	}
	.subcolumn .service a.select,
	.subcolumn .service a:hover {
		background: url(/jp/euro/wp-content/themes/jp/common/images/side-arrow-on.png) no-repeat 15px 50% #1387d0;
		text-decoration: none;
		color: #fff;
	}
	.subcolumn .city li:last-child a {
		border-bottom: none;
	}
	.subcolumn .service {
		margin-bottom: 20px;
	}
	.subcolumn .service li {
		white-space: nowrap;
	}
	.subcolumn .japanese {
		background: #f1f1f1;
		padding: 20px 10px;
	}
	.subcolumn .japanese h6 {
		background: url(/jp/euro/wp-content/themes/jp/common/images/f-navi-list01.png) repeat-y 0 50%;
		padding-left: 13px;
		font-weight: bold;
		font-size: 14px;
		line-height: 1;
		margin-bottom: 7px;
	}
	.subcolumn .japanese p {
		margin: 5px 0 0 0;
		font-size: 12px;
		padding-left: 13px;
	}
	.subcolumn .japanese .tag {
		padding-left: 13px;
	}

	#pankuzu {
		border-bottom: 1px solid #ccc;
	}
	.entrytop {
		margin-bottom: 40px;
	}
	.col4-list li h3 {
		margin-bottom: 10px;
	}
}






/* スマホ表示 
------------------------------------------- */

@media (max-width: 767px) {
	article {
		padding-bottom: 40px;
		padding: 0;
	}
	article > .inner {
		padding: 20px 0 0 0;
	}
	.maincolumn {
		padding: 0 5px;
	}
	footer {
		margin-top: 45px;
	}
	.single .read p {
		margin: 0;
		padding: 0 5px;
	}
	.single h3 {
		font-weight: bold;
		border-top: 3px solid #1387d0;
		padding-top: 15px;
		padding-left: 1.5%;
		font-size: 20px;
		line-height: 23px;
		margin-bottom: 20px;
		position: absolute;
		left: 0;
		width: 98.5%;
	}

	.single h5 {
		font-weight: bold;
		font-size: 14px;
		line-height: 1;
		margin-bottom: 10px;
	}
	.single h6 {
		font-weight: bold;
		font-size: 14px;
	}
	.single > .body {
		padding-top: 61px;
	}
	.single .body section {
		margin-bottom: 25px;
	}
	.single .body section:last-child {
		margin-bottom: 0;
	}
	.single .body section.city {
		line-height: 1;
	}
	.single h3 span {
		font-family: 'Source Sans Pro', sans-serif;
		margin-top: 5px;
		font-size: 17px;
		line-height: 1;
		display: block;
		letter-spacing: .1em;
	}
	.single .read {
		margin-bottom: 30px;
	}
	.single .read img {
		width: 100%;
		margin-bottom: 20px;
	}
	.single .read p {
		margin: 0;
	}
	.single .table-wrap {
		width: 100%;
		overflow-x: scroll;
		margin-bottom: 3px;
	}
	.single table.shinai {
		width: 100%;
		margin-bottom: 6px;
	}
	.single table.shinai th {
		width: 33%;
	}
	.single table {
		width: 780px;
		margin-bottom: 3px;
	}
	.single table th {
		width: 55px;
		border: 1px solid #dddddd;
		background: #f1f1f1;
		font-weight: bold;
		font-size: 14px;
		line-height: 24px;
		padding: 7px 6px;
		width: 11%;
	}
	.single table th.col2 {
		width: 30%;
	}
	.single small {
		margin-bottom: 20px;
		display: block;
	}
	.single table td {
		border: 1px solid #dddddd;
		font-size: 14px;
		line-height: 24px;
		padding: 7px 6px;
		text-align: right;
		white-space: nowrap;
	}
	.single table tr td.tal {
		text-align: left;
	}
	.single .price h4 {
		background: url(images/icon-dentaku.png) no-repeat 0 50%;
		padding-left: 40px;
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 10px;
		line-height: 28px;
	}
	.single .city h4 {
		background: url(images/icon-building.png) no-repeat 0 50%;
		padding-left: 40px;
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 10px;
		line-height: 30px;
	}
	.single .language h4 {
		background: url(images/icon-balloon.png) no-repeat 0 50%;
		padding-left: 40px;
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 10px;
		line-height: 27px;
	}
	.single .price ul {
		margin-bottom: 25px;
	}
	.single .price li {
		margin-left: 1em;
		padding-left: 1em;
		text-indent: -1em;
	}
	.single .price ul.sp-mb0 li {
		margin-left: 0;
	}
	.single .price .btn {
		background: #1387d0;
		color: #fff;
		display: block;
		text-align: center;
		margin: 20px 5px 0 5px;
		letter-spacing: 2px;
		font-weight: bold;
		font-size: 15px;
		line-height: 40px;
	}
	.single .price .text p {
		margin-bottom: 25px;
		margin-top: 0;
	}


	.single .tag {
		margin-top: 7px;
		margin-bottom: 18px;
	}

	.subcolumn {
		margin-top: 20px;
		background: #f1f1f1;
		padding-bottom: 15px;
	}
	.subcolumn h4 {
		font-size: 16px;
		font-weight: bold;
		background: #dddddd;
		border-bottom: 2px solid #cccccc;
		padding: 15px;
		text-align: center;
	}
	.subcolumn h5 {
		padding: 12px 10px;
		font-size: 14px;
		background: #fff;
		border-bottom: 1px dotted #dddddd;
		margin: 5px 5px 0 5px;
	}
	.subcolumn .city,
	.subcolumn .service {
		padding: 0 5px;
	}
	.subcolumn .city a {
		display: block;
		border-bottom: 1px dotted #dddddd;
		padding: 10px 10px 10px 40px;
		background: url(/jp/euro/wp-content/themes/jp/common/images/icon-arrow.png) no-repeat 25px 50% #fff;
	}
	.subcolumn .service a.select {
		background: url(/jp/euro/wp-content/themes/jp/common/images/side-arrow-on.png) no-repeat 15px 50% #1387d0;
		text-decoration: none;
		color: #fff;
	}
	.subcolumn .city a.select {
		background: url(/jp/euro/wp-content/themes/jp/common/images/side-arrow-on.png) no-repeat 25px 50% #1387d0;
		text-decoration: none;
		color: #fff;
	}
	.subcolumn .service a {
		display: block;
		border-top: 1px solid #dddddd;
		padding: 10px 10px 10px 25px;
		background: url(/jp/euro/wp-content/themes/jp/common/images/icon-arrow.png) no-repeat 15px 50% #fff;
	}
	.subcolumn .city li:last-child a {
		border-bottom: none;
	}
	.subcolumn .service {
		margin-bottom: 15px;
	}
	.subcolumn .japanese {
		background: #fff;
		padding: 15px 10px;
		margin: 0 5px;
	}
	.subcolumn .japanese h6 {
		background: url(/jp/euro/wp-content/themes/jp/common/images/f-navi-list01.png) repeat-y 0 50%;
		padding-left: 13px;
		font-weight: bold;
		font-size: 14px;
		line-height: 1;
		margin-bottom: 7px;
	}
	.subcolumn .japanese p {
		margin: 5px 0 0 0;
		font-size: 14px;
	}
	.single .body section {
		padding: 0;
	}
	.single .body section.map {
		padding: 0;
	}

}




















